
/*---------------------------------------------
カウントダウン
---------------------------------------------*/
.count{
	cursor: pointer;
}

.count:hover{
	opacity: 0.6;
}

.countPop{
	width: 100vw;
	height: 100%;
	top:0;
	left:0;
	position: fixed;
	z-index: 9999;
	background-color: var(--white80);
	text-align: center;
	padding-bottom: 50px;
	overflow-y:  scroll;
}

.countPop li{
	position: relative;
	width:100%;
	max-width: 700px;
	margin:2.5em auto;
	border: solid 3px var(--blue);
}

.countPop img.countImg{
	width: 100%;
	margin-bottom: 10px;
	border: solid 1px #999;
}

.countPop li .close{
	position: absolute;
	right: -1em;
	top: -1em;
	display: block;
	background-color: var(--purple);
	padding: 0.35em 0.5em 0.45em;
	line-height: 1em;
	cursor: pointer;
	color: #fff;
	border-radius: 50px;
	font-size: 200%;
}

.countPop .sv{
	text-align: left;
	width: 25%;
	display: inline-block;
}

.countPop .sv  .play-bt,
.countPop .sv  .stop-bt{
	display:block;
	cursor: pointer;
	background-image: url("../count/cc_off.png?var=2");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}

.countPop .sv  .stop-bt{
	background-image: url("../count/cc_on.png?var=2");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}

@media (hover: hover) {
.countPop .sv  .play-bt:hover{
		background-image: url("../count/cc_off.png?var=2");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100%;
	}
}

@media (hover: none) {
.countPop .sv  .play-bt:active{
		background-image: url("../count/cc_on.png?var=2");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100%;
		-webkit-tap-highlight-color: transparent;
	}
}


.countPop .sv img{
	width: 100%;
	max-width: 100%;
}



/*---------------------------------------------
カウントバックナンバー
---------------------------------------------*/
.backNum{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	padding: 1em 0 5em;
}

.backNum .box{
	border: solid 1px var(--brown);
	padding: 2em;
	text-align: left;
}

.backNum .box .title{
	background-color: var(--purple);
	color: var(--white);
	padding:0.5em 1em;
	margin-bottom: 0.5em;
	text-align: center;
}


.backNum .sv img{
	width: 100%;
	display: block;
	max-width: 400px;
	margin: auto;
	margin-bottom: 1em;
}

.backNum .play-bt,
.backNum  .stop-bt{
	cursor: pointer;
}

.backNum  .stop-bt{
	opacity: 0.6;
}

@media (hover: hover) {
.backNum  .play-bt:hover{
		opacity: 0.6;
	}
}

@media (hover: none) {
.backNum  .play-bt:active{
		opacity: 0.6;
	}
}


/*######################################################################
メディアクエリ
######################################################################*/
/*//////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 800px) {
/*//////////////////////////////////////////////////////////////////////*/
.countPop{
	overflow-y:hidden;
}
	
.countPop li{
	width: 95%;
}
	
.countPop .sv{
	width: 32%;
}
	
.countPop li .close{
	right: -0.5em;
}
	
/*---------------------------------------------
カウントバックナンバー
---------------------------------------------*/
.backNum{
	grid-template-columns: repeat(1, 1fr);
	gap: 20px;
	padding: 1em 0 0;
}

.backNum .box{
	padding: 2em 1em;
}
	
/*//////////////////////////////////////////////////////////////////////*/
}